/* Estilos obtenidos de la página
   www.w3schools.com
*/

body {margin: 0;}

.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    text-decoration: none;
    font-family: Verdana;
    color: white;
    font-size: .75em;
}
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: Verdana;
    font-size: .75em;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li a.active {background-color: #4CAF50;}

ul.topnav li.right {float: right;}

.btn {
    border: none; /* Remove borders */
    color: white; /* Add a text color */
    padding: 5px 5px; /* Add some padding */
    cursor: pointer; /* Add a pointer cursor on mouse-over */
}

.success {background-color: #4CAF50;} /* Green */
.success:hover {background-color: #46a049;}

.info {background-color: #2196F3;} /* Blue */
.info:hover {background: #0b7dda;}

.warning {background-color: #ff9800;} /* Orange */
.warning:hover {background: #e68a00;}

.danger {background-color: #f44336;} /* Red */ 
.danger:hover {background: #da190b;}

.default {background-color: #e7e7e7; color: black;} /* Gray */ 
.default:hover {background: #ddd;}

@media screen and (max-width: 600px){
    ul.topnav li.right, 
    ul.topnav li {float: none;}
}

#contenedor{ 
width: 800px; 
margin: 0 auto; 
text-align: left; 
}
h2{
    font-family: Verdana;
    font-size: 1.5em;
    text-align: center    
}
.Letra12pts {
    font-family: Verdana;
    font-size: 1.5em;
    text-align: center
}

.Letra8pts {
    font-family: Verdana;
    font-size: .75em;
}

.Letra7pts {
    font-family: Verdana;
    font-size: .65em;
}

.MsjAdvertencia {
    background-color: orange; 
    text-align: center; 
    color: yellow; 
    font-family: Verdana;
    font-size: .85em;
}

.vtable { 
		width: 100%; 
		border-collapse: collapse; 
                font-family: Verdana;
                font-size: .75em;
	}

	.vtr:nth-of-type(odd) { 
		background: #eee; 
	}
	.vth { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	.vtd, .vth { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}

input[type=number], input[type=date], input[type=text], input[type=password], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: Verdana;
    font-size: .70em;
}   


  
